
/* ****************** 2칸 레이아웃  ****************** */

.layout_458066_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_458066_ > div {margin-left:-30px;}
.layout_458066_ > div:after {content:''; display:block; clear:both;}
.layout_458066_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_458066_ > div > .container_1 {width:50%;}
.layout_458066_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_458066_ > div > .container_1 { width:100%; }
	.layout_458066_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_458066_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457386_ {font-size:0}
.title_457386_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457386_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_457386_.style_top p {padding-top:10px}
.title_457386_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457386_.style_right p {padding-right:14px}
.title_457386_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457386_.style_bottom p {padding-bottom:12px}
.title_457386_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457386_.style_left p {padding-left:14px}
.title_457386_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457386_.style_circle1 p {padding-left:18px}
.title_457386_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457386_.style_circle2 p {padding-left:18px}
.title_457386_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457386_ {max-width:1000px;margin-top:10px;}
	.title_457386_ p {font-size:20px}
	.title_457386_.style_top p:before {width:20px}
	.title_457386_.style_right p:before {height:20px}
	.title_457386_.style_bottom p:before {width:20px}
	.title_457386_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_458086_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_458086_ p {font-size:15px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_458076_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_458076_ * {box-sizing:border-box;}
.img_ratio_458076_ a {display:block; text-decoration:none;}
.img_ratio_458076_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_458076_ {width:600px;}
}
@media \0screen{
	.img_ratio_458076_ {width:600px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_457776_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_457776_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_457776_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_457776_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457776_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_458096_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_458096_ > div {margin-left:-30px;}
.layout_458096_ > div:after {content:''; display:block; clear:both;}
.layout_458096_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_458096_ > div > .container_1 {width:50%;}
.layout_458096_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_458096_ > div > .container_1 { width:100%; }
	.layout_458096_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_458096_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_458106_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_458106_ * {box-sizing:border-box;}
.img_ratio_458106_ a {display:block; text-decoration:none;}
.img_ratio_458106_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_458106_ {width:600px;}
}
@media \0screen{
	.img_ratio_458106_ {width:600px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458136_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_458136_ {display:block; width:100%; height:120px; line-height:120px;}
}

@media (min-width:1024px){
	.empty_line_458136_ {display:block; width:100%; height:120px; line-height:120px;}
}

[id^=div_user_list] .empty_line_458136_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458136_:before {content:'공백 :  120px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_458116_ {font-size:0}
.title_458116_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_458116_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_458116_.style_top p {padding-top:10px}
.title_458116_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_458116_.style_right p {padding-right:14px}
.title_458116_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_458116_.style_bottom p {padding-bottom:12px}
.title_458116_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_458116_.style_left p {padding-left:14px}
.title_458116_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_458116_.style_circle1 p {padding-left:18px}
.title_458116_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_458116_.style_circle2 p {padding-left:18px}
.title_458116_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_458116_ {max-width:1000px;margin-top:10px;}
	.title_458116_ p {font-size:20px}
	.title_458116_.style_top p:before {width:20px}
	.title_458116_.style_right p:before {height:20px}
	.title_458116_.style_bottom p:before {width:20px}
	.title_458116_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458146_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_458146_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_458146_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_458146_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458146_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_458156_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_458156_ > div:after {content:''; display:block; clear:both;}
.layout_458156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_458156_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_458166_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_458166_ * {box-sizing:border-box;}
.img_ratio_458166_ a {display:block; text-decoration:none;}
.img_ratio_458166_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_458166_ {width:1200px;}
}
@media \0screen{
	.img_ratio_458166_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_458176_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_458176_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_458176_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_458176_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458176_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457476_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_457476_ > div {margin-left:-30px;}
.layout_457476_ > div:after {content:''; display:block; clear:both;}
.layout_457476_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_457476_ > div > .container_1 {width:50%; }
.layout_457476_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_457476_ > div > .container_1 { width:100%; }
	.layout_457476_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_457476_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트+링크  ****************** */

.title__13269__ {position:relative; font-size:0;}
.title__13269__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13269__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13269__.style_top p {padding-top:10px;}
.title__13269__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__13269__.style_right p {padding-right:14px;}
.title__13269__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__13269__.style_bottom p {padding-bottom:12px;}
.title__13269__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__13269__.style_left p {padding-left:14px;}
.title__13269__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__13269__.style_circle1 p {padding-left:18px;}
.title__13269__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13269__.style_circle2 p {padding-left:18px;}
.title__13269__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

.title__13269__ a {position:absolute; top:0; right:0; bottom:0; height:24px; margin:auto; font-size:12px; color:#999;}
.title__13269__ a:hover {color:#d00000;}
.title__13269__.style_top a {top:10px;}
.title__13269__.style_bottom a {bottom:12px;}

.title__13269__ a.cross {width:24px; text-indent:-9999px;}
.title__13269__ a.cross:before,
.title__13269__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__13269__ a.cross:before {width:2px; height:12px;}
.title__13269__ a.cross:after {width:12px; height:2px;}
.title__13269__ a.cross:hover:before,
.title__13269__ a.cross:hover:after {background:#d00000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__457546_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__457546_ li {border-bottom:1px solid #e2e5e7;font-size:16px;line-height:17px;}
	.pm-board_list__457546_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__457546_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__457546_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__457546_ dl dt {font-size:16px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__457546_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__457546_ .comment {font-weight:normal;color:#888}
	.pm-board_list__457546_ .empty {padding:10px 8px;font-size:16px;color:#666;text-align:center}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_457486_ {font-size:0}
.title_457486_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_457486_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_457486_.style_top p {padding-top:10px}
.title_457486_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_457486_.style_right p {padding-right:14px}
.title_457486_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_457486_.style_bottom p {padding-bottom:12px}
.title_457486_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_457486_.style_left p {padding-left:14px}
.title_457486_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_457486_.style_circle1 p {padding-left:18px}
.title_457486_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_457486_.style_circle2 p {padding-left:18px}
.title_457486_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_457486_ {max-width:1000px;margin-top:10px;}
	.title_457486_ p {font-size:20px}
	.title_457486_.style_top p:before {width:20px}
	.title_457486_.style_right p:before {height:20px}
	.title_457486_.style_bottom p:before {width:20px}
	.title_457486_.style_left p:before {height:20px}
}

/* ****************** 타이틀 이미지+텍스트  ****************** */

.title_1132_ img {max-width:100%; vertical-align:center; padding:5px 20px 5px 0; float:left}
.title_1132_ {font-size:0;}
.title_1132_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1132_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_1132_.style_top p {padding-top:10px;}
.title_1132_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_1132_.style_right p {padding-right:14px;}
.title_1132_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_1132_.style_bottom p {padding-bottom:12px;}
.title_1132_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_1132_.style_left p {padding-left:14px;}
.title_1132_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_1132_.style_circle1 p {padding-left:20px;}
.title_1132_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_1132_.style_circle2 p {padding-left:20px;}
.title_1132_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}
